There are currently no open bugs.

"lua-luassert" versions published in Ubuntu

Jammy (1.8.0-1): universe/misc
Impish (1.8.0-1): universe/misc
Hirsute (1.8.0-1): universe/misc
Focal (1.8.0-1): universe/misc
Bionic (1.7.10-1): universe/misc
Xenial (1.7.9-1): universe/misc